Форум сообщества Runtu.org
Август 18, 2018, 04:15:21 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для загрузки х64 версия дистрибутива Runtu LITE 18.04.1 - 20180801

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: « 1 2 3 4 5 6 7 8 9 10 11 12   Вниз
  Печать  
Автор Тема: Linux Mint  (Прочитано 46224 раз)
0 Пользователей и 1 Гость смотрят эту тему.
sfs
Местный
*****
Offline Offline

Сообщений: 622


WWW
« Ответ #165 : Сентябрь 04, 2017, 09:31:15 »

С темами gtk3 не все так просто. Под gtk>=3.20 нужны темы специально под него заточенные
Записан

smik55
Местный
*****
Offline Offline

Сообщений: 661


« Ответ #166 : Июнь 07, 2018, 13:30:10 »

На днях вышла версия Linux Mint 19 "Tara"-BETA
https://www.linuxmint.com/release.php?id=32
Скачал MATE BETA (32-bit), надеялся, что в ней не будет моих проблем, но чуда не произошло. Как и во всех дистрибутивах (Убунту и Дебиан) с ядром 4.15 мне так же приходится загружать ОС с параметром nomodeset и так же не работает регулировка яркости экрана, хотя громкость регулируется стандартно и есть уведомление на экране. Обновление ядра до 4.15-0.22 ничего не дало. Все мои потуги победить регулировку яркости по известным рекомендациям из сети, ни к чему не привели. Видимо вся проблема в ядре с поддержкой материнской платы и процессора. Это в ноутбуках 2016 и 2006 года так, возможно и на других, судя по откликам пользователей.
А так сама ОС работает не плохо, после удаление лишнего из автозагрузки, потребление памяти (по показаниям lxtask) составляет 240-250 МБ из 1800, что даже меньше чем в Kali-Light 18.2(Xfce), где 280 МБ.
Правда основную тему  Mint-Y лучше не менять, остальные еще "дырявые". Полный набор программ, есть даже для создания точки Восстановления ОС.
Думаю, что моя 16.04+МАТЕ еще на долго останется на моих "девайсах".
Записан
Страниц: « 1 2 3 4 5 6 7 8 9 10 11 12   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!